Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161415 - End License agreement Graphical
Summary: End License agreement Graphical
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL: http://www.erty.org/IMG_0852.JPG
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 06:46 UTC by Andrew Kobetitsch
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 21:08:56 UTC


Attachments (Terms of Use)

Description Andrew Kobetitsch 2005-06-23 06:46:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
I noticed a problem with the graphics, and installed as Text.  I should be able to fix display resolution and problems BEFORE a graphical end user license agreement locks me out.  See http://www.erty.org/IMG_0852.JPG for a screenshot - I wish I knew the keystokes to accept the license, because two steps later is the display fix.  Hardware is an HP ZT1190 laptop with 1400x1050 Native display - the installer was able to detect the video card (I think) but "Unknown Monitor" appeared.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install the product
2. Put a sheet of paper over the lower third of the screen to simulate a non standard display.
3. Try to fix your screen problems before the EUL.
  

Additional info:

Just put the display settings changes before the EUL

Comment 1 Chris Lumens 2005-10-12 15:52:57 UTC
Do you remember what problem you had with the graphical install?  If possible,
please attach the /etc/X11/xorg.conf file that anaconda wrote to this bug report
so we can figure out what we're doing wrong.  firstboot should default to
800x600 if it runs into trouble, which should be okay in most cases.

Additionally, firstboot X startup has been reworked in Rawhide to use the same
code as anaconda does, so please retest with FC5test1 when it's released and see
if you still experience problems.

Comment 2 John Thacker 2006-05-05 21:08:56 UTC
Closing due to lack of response by reporter.


Note You need to log in before you can comment on or make changes to this bug.